1

Topic: Error Plugins

Hi there,

Recently i got a problem with GPLI plugins, when i put a plugin on the directory /var/www/glpi/plugins and after i check on the browser > configuration > plugins, i not found the plugin.

Someone can help me?

2

Re: Error Plugins

Hello,
Could you check if this plugin is compatible with your version of GLPI?
Could you give us more info about your config: GLPI?, plugin name? versions ?
thank you,
regards,
Tomolimo

Prod: GLPI 0.83.8 / ProcessMaker 2.5.2 / Windows 2008 x64 / PHP 5.5.26 x64 / IIS 7.5 / MySQL 5.6.10-community x64
Dev: like Prod + GLPI 0.85.4 (on Windows and on Debian 8)
Worldwide: >6000 PC, >1000 servers, >7000 users (16 languages), >192000 tickets, >960 entities
Raynet is ARaymond (http://www.araymond.com) IT service management